Bug 1284464 - python-OWSLib-0.10.3 is available
Summary: python-OWSLib-0.10.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-OWSLib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Volker Fröhlich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-23 12:19 UTC by Upstream Release Monitoring
Modified: 2015-12-07 21:21 UTC (History)
1 user (show)

Fixed In Version: python-OWSLib-0.10.3-1.fc23 python-OWSLib-0.10.3-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-07 20:29:55 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.10.3 (#1284464) (963 bytes, patch)
2015-11-23 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-11-23 12:19:37 UTC
Latest upstream release: 0.10.3
Current version/release in rawhide: 0.10.1-1.fc24
URL: https://pypi.python.org/pypi/OWSLib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-11-23 12:19:49 UTC
Created attachment 1097631 [details]
[patch] Update to 0.10.3 (#1284464)

Comment 2 Upstream Release Monitoring 2015-11-23 12:21:45 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11951974

Comment 3 Upstream Release Monitoring 2015-11-23 23:05:06 UTC
volter's python-OWSLib-0.10.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701103

Comment 4 Fedora Update System 2015-11-23 23:49:54 UTC
python-OWSLib-0.10.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1db025d8bf

Comment 5 Fedora Update System 2015-11-25 02:54:51 UTC
python-OWSLib-0.10.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-OWSLib'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1db025d8bf

Comment 6 Fedora Update System 2015-11-26 02:27:08 UTC
python-OWSLib-0.10.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-OWSLib'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cefef55ae5

Comment 7 Fedora Update System 2015-12-07 20:29:53 UTC
python-OWSLib-0.10.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-12-07 21:21:29 UTC
python-OWSLib-0.10.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.